<div [formGroup]="form">
  <div class="row">
    <div class="col-12">
      <h3 class="mb-3">Arbeidsvoorwaarden</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <div>
        <label>Datum aanvang werkzaamheden <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De datum van de eerste dag van de werkzaamheden." tooltipClass="custom" for="clicked"></i></label>
        <app-calendar-picker [control]="getControl('datumAanvangWerkzaamheden')"></app-calendar-picker>
      </div>
      <div>
        <label>Datum einde werkzaamheden <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De datum van de laatste dag van de werkzaamheden." tooltipClass="custom" for="clicked"></i></label>
        <app-calendar-picker [control]="getControl('datumEindeWerkzaamheden')"></app-calendar-picker>
      </div>
    </div>
    <div class="col-6">
      <div>
        <label>Salaris indicatie <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De omschrijving die een indicatie van de hoogte van het salaris aangeeft." tooltipClass="custom" for="clicked"></i></label>
        <input type="text" class="form-control" formControlName="salarisIndicatie"
               [ngClass]="f.salarisIndicatie.touched && f.salarisIndicatie.invalid ? 'is-invalid' : '' "
        >
        <div class="invalid-feedback">
          Incorrecte salarisIndicatie
        </div>
      </div>
    </div>
    <p></p>
  </div>
</div>
